@charset "UTF-8";
/* CSS Document */

form { margin:0; padding:0;}
input , select , form td img { vertical-align:middle;} /*outline:none;*/
input[type="checkbox"], input[type="radio"] { margin:-2px 5px 0 0em;}
input[type="text"], input[type="password"], textarea, select { border:1px solid #bbb; padding:4px 5px 4px;margin:0; font-size:1em; line-height:110%; color:#666;} /*outline:none;*/
select { padding:0 \9; height:1.8em;}
input[type="text"], input[type="password"], textarea { border-radius:5px; box-shadow:#ddd 0 1px 3px inset;}
textarea {height:10em; line-height:150%;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { border:1px solid #666;color:#111;}
input[type="submit"], input[type="reset"], input[type="button"] { background:#19d; border:none; font-size:1em;color:#fff; border-radius:5px; padding:0 8px;height:25px; margin:0 3px 1px; cursor:pointer;box-shadow:rgba(0,0,0,0.2) 0 2px 4px; padding:2px 8px 0 \9;}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background:#0bf;box-shadow:rgba(0,0,0,0.3) 0 1px 2px;margin:1px 3px 0;}

form table { border:none; border-collapse:collapse; margin:10px auto 0; padding:0; line-height:160%; width:98%;}
form caption { text-align:left; font-size:1.2em; font-weight:bold; color:#222; margin:0 0 25px; padding-bottom:5px;border-bottom:1px solid #7f9aa3}
form th { width:8em;white-space:nowrap; text-align:right; vertical-align:top;padding:3px 0 0; font-weight:normal; letter-spacing:0;}
form td {vertical-align:top; padding:3px 0 8px 6px;}
form td input[type="text"], form td input[type="password"], form td textarea{ margin-top:-3px; }
form td input[size="10"] { width:8em;}
form td label { margin-right:.8em;}
form .listTb .MailBG {text-align: right;width: 130px;}
form td p { margin:.5em 0 .8em; line-height:125%; width:450px; font-size:13px;}
.must { margin-right:3px; color:#d00; font-size:15px;}

form .buttonDiv { border-top:1px solid #ccc; margin:15px 0 20px; padding:15px 0 0; text-align:center;}
form .buttonDiv input {min-width:80px; height:30px;}

/*Captcha*/
img#imgCaptcha { vertical-align:middle;}
input.captchaTxt , input#strCAPTCHA { width:10em; margin-left:6px;}
img#imgCaptcha {margin-top:-3px; }
a[href="javascript:resetCaptchaA();"] img { display:none;}
a[href="javascript:resetCaptchaA();"] { display:inline-block; margin:-2px 5px 0;vertical-align:middle;width:28px; height:28px; background:url(../images/refresh.png) no-repeat center center;}

.forwardForm, .qp { border-radius:16px;  margin:10px 5px; padding:10px 0 12px;border-top:1px solid #fff; background:#f0f2f3;  box-shadow:#aaa 0 1px 6px; border:1px solid #ccc \9;}
.forwardForm form, .qp form  { clear:both; margin:0 12px; padding:10px; background:#fff;border-radius:8px;box-shadow:#aaa 0 0 4px;border:1px solid #ccc \9; *padding-top:18px;}
.forwardForm h2 , .qp h2{ margin:5px 18px !important; font-size:24px!important; }
.forwardForm .preface, .qp .preface {border-top:1px solid #999;margin:5px 18px; padding:10px 0 0;}
.preface p { margin:5px 0 1.2em; line-height:160%; }
.forwardForm form>p, .qp form>p { margin-top:0; text-align:right;}
.forwardForm .quickLink , .qp .quickLink { margin-top:15px; }